### Method

# Gtk.FontChooser.set_font

#### Declaration [src]

    void
    gtk_font_chooser_set_font (
      GtkFontChooser* fontchooser,
      const char* fontname
    )

#### Description [src]

Sets the currently-selected font.

Sets property | `Gtk.FontChooser:font`

#### Parameters

`fontname` | `const char*`
| a font name like “Helvetica 12” or “Times Bold 18”
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string